const require_utils = require("../../dataSourceForm/utils.js");
const require_WithMode = require("./WithMode.js");
//#region src/components/dataSourceComponents/fields/Input.Email/index.tsx
const Email = require_utils.withFormItem(require_WithMode.default, { otherFormItemProps: { validateTrigger: "onBlur" } });
//#endregion
exports.default = Email;
